require('dashboard').setup({
    theme = 'hyper',
    config = {
        week_header = {
            enable = true,
        },
        shortcut = {
            {
                icon = '➔ ',
                desc = 'New',
                action = 'enew',
                key = 'e',
            },
            {
                icon = '⟳ ',
                desc = 'Update',
                action = 'PackerSync',
                key = 'u',
            },
            {
                icon = '🗍 ',
                icon_hl = '@variable',
                desc = 'Files',
                action = 'Telescope find_files',
                key = 'f',
            },
            {
                icon = '☊ ',
                icon_hl = '@variable',
                desc = 'Git Files',
                action = 'Telescope git_files',
                key = 'g',
            },
        },
    },
})
